Subject: Re: Real users cant get in.

From: Yanming PENG <[email-masked]>
Date: Wed, 16 Aug 95 0:21:13 WETDST

> Anonymous and guest access is okay but I am unable to ftp in with a real
> userid. The id is in the /etc/passwd file and /etc/group file. I even
> made sure it is not in the ftpusers file.
> 
> If I enter "user nelson" it says access is denied. (this is the username)
> 
> If I enter "user NELSON" (note case) it asks for a password but it will
> not take a valid password. Also note: NELSON (upcase) is not a valid user
> on my system "nelson" is.
> 

Make sure that the shell in the /etc/passwd for user nelson does exist
in /etc/shells. It may be csh instead of /bin/csh or similar mistakes.

--
Yanming PENG